# Uses of Class
org.apache.sysds.runtime.functionobjects.GreaterThan

Packages that use GreaterThan
Package
Description
org.apache.sysds.runtime.functionobjects

## Uses of GreaterThan in org.apache.sysds.runtime.functionobjects

Methods in org.apache.sysds.runtime.functionobjects that return GreaterThan
Modifier and Type
Method
Description
`static GreaterThan`
GreaterThan.`getGreaterThanFnObject()`